QGIS Application - Feature request #11193
allow CRS selection for map frame in composer
2014-09-12 03:06 AM - Miroslav Umlauf

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 19504
Description

At this moment it is not possible to have map composer with two (or more) map frames with different CRS (coordinate reference system/
projection). In my case it is usually inset showing location in big scale which needs to be in different one. There should be option to lock
CRS in the same way as it is for layers, scale or extent.

History

#1 - 2014-09-12 02:15 PM - Nyall Dawson

- Category set to Map Composer/Printing

- Subject changed from Lock CRS (projection) for map frame in composer to allow CRS selection for map frame in composer

#2 - 2014-11-24 08:32 AM - Donovan Cameron

This would be an excellent feature.

Maybe it could be enhanced to also allow a "group" of layers to be assigned a specific CRS.

Then when adding a new map to the print composer, the user could specify what group of layers to add to that map.

#3 - 2017-03-18 03:56 AM - Nyall Dawson

- Resolution set to fixed/implemented
- Status changed from Open to Closed

Implemented in master (QGIS 3.0)

2024-04-23 1/1




